<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Cacti – Template Exporting</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
  <style type="text/css">
a.sourceLine { display: inline-block; line-height: 1.25; }
a.sourceLine { pointer-events: none; color: inherit; text-decoration: inherit; }
a.sourceLine:empty { height: 1.2em; }
.sourceCode { overflow: visible; }
code.sourceCode { white-space: pre; position: relative; }
div.sourceCode { margin: 1em 0; }
pre.sourceCode { margin: 0; }
@media screen {
div.sourceCode { overflow: auto; }
}
@media print {
code.sourceCode { white-space: pre-wrap; }
a.sourceLine { text-indent: -1em; padding-left: 1em; }
}
pre.numberSource a.sourceLine
  { position: relative; left: -4em; }
pre.numberSource a.sourceLine::before
  { content: attr(title);
    position: relative; left: -1em; text-align: right; vertical-align: baseline;
    border: none; pointer-events: all; display: inline-block;
    -webkit-touch-callout: none; -webkit-user-select: none;
    -khtml-user-select: none; -moz-user-select: none;
    -ms-user-select: none; user-select: none;
    padding: 0 4px; width: 4em;
    color: #aaaaaa;
  }
pre.numberSource { margin-left: 3em; border-left: 1px solid #aaaaaa;  padding-left: 4px; }
div.sourceCode
  {  }
@media screen {
a.sourceLine::before { text-decoration: underline; }
}
code span.al { color: #ff0000; font-weight: bold; } /* Alert */
code span.an { color: #60a0b0; font-weight: bold; font-style: italic; } /* Annotation */
code span.at { color: #7d9029; } /* Attribute */
code span.bn { color: #40a070; } /* BaseN */
code span.bu { } /* BuiltIn */
code span.cf { color: #007020; font-weight: bold; } /* ControlFlow */
code span.ch { color: #4070a0; } /* Char */
code span.cn { color: #880000; } /* Constant */
code span.co { color: #60a0b0; font-style: italic; } /* Comment */
code span.cv { color: #60a0b0; font-weight: bold; font-style: italic; } /* CommentVar */
code span.do { color: #ba2121; font-style: italic; } /* Documentation */
code span.dt { color: #902000; } /* DataType */
code span.dv { color: #40a070; } /* DecVal */
code span.er { color: #ff0000; font-weight: bold; } /* Error */
code span.ex { } /* Extension */
code span.fl { color: #40a070; } /* Float */
code span.fu { color: #06287e; } /* Function */
code span.im { } /* Import */
code span.in { color: #60a0b0; font-weight: bold; font-style: italic; } /* Information */
code span.kw { color: #007020; font-weight: bold; } /* Keyword */
code span.op { color: #666666; } /* Operator */
code span.ot { color: #007020; } /* Other */
code span.pp { color: #bc7a00; } /* Preprocessor */
code span.sc { color: #4070a0; } /* SpecialChar */
code span.ss { color: #bb6688; } /* SpecialString */
code span.st { color: #4070a0; } /* String */
code span.va { color: #19177c; } /* Variable */
code span.vs { color: #4070a0; } /* VerbatimString */
code span.wa { color: #60a0b0; font-weight: bold; font-style: italic; } /* Warning */
  </style>
  <link rel="stylesheet" href="Cacti-Github.css" />
</head>
<body>
<h1 id="template-exporting">Template Exporting</h1>
<p>Cacti allows <strong>Device</strong>, <strong>Graph</strong>, and <strong>Data</strong> Templates to be exported in XML format. You can access the screen below by going to <code>Console &gt; Import / Export &gt; Template Export</code>. When you get to this page, the most popular option is to export the <strong>Device Template</strong>, but the discretion is upto the user. Once you pick the object type, the list of available templates is presented. The most popular option is to save to a file, but you have additional options.</p>
<p><img src="images/export-template.png" alt="Import Template" /></p>
<p>Inside of the Template, Cacti uses a <strong>hash</strong> Global Uniqueue ID (GUID) to uniquely identify every Template component. So, any Template that you export can be shared with anyone around the globe without ambiguity. See the Linux Device Template Example below.</p>
<p>In this Template thaere are Many Components:</p>
<ol>
<li>The Device Template Name itself and it's GUID</li>
<li>All the Graph Templates and their GUID's</li>
<li>All the Graph Template inputs and their GUID's</li>
<li>All the Data Templates and their GUID's</li>
<li>All the Data Input Method's and their GUID's</li>
<li>All the GPrint Presets and their GUID's</li>
<li>All the CDEF's and VDEF's and their GUID's</li>
<li>All the Data Source Profiles and their GUID's</li>
</ol>
<p>Although the output is human readable, some columns are encoded so as to not cause problems with the XML output format. To read them, you must base64_decode them in PHP or some other language.</p>
<p>Presently they are saved in XML format, but there are discussions with making these templates YAML formatted.</p>
<div class="sourceCode" id="cb1"><pre class="sourceCode xml"><code class="sourceCode xml"><a class="sourceLine" id="cb1-1" title="1"><span class="kw">&lt;cacti&gt;</span></a>
<a class="sourceLine" id="cb1-2" title="2">    <span class="kw">&lt;hash_0201022d3e47f416738c2d22c87c40218cc55e&gt;</span></a>
<a class="sourceLine" id="cb1-3" title="3">        <span class="kw">&lt;name&gt;</span>Local Linux Machine<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-4" title="4">        <span class="kw">&lt;graph_templates&gt;</span>hash_0001029fe8b4da353689d376b99b2ea526cc6b|hash_000102fe5edd777a76d48fc48c11aded5211ef|hash_00010263610139d44d52b195cc375636653ebd|hash_0001026992ed4df4b44f3d5595386b8298f0ec<span class="kw">&lt;/graph_templates&gt;</span></a>
<a class="sourceLine" id="cb1-5" title="5">        <span class="kw">&lt;data_queries&gt;</span>hash_0401028ffa36c1864124b38bcda2ae9bd61f46<span class="kw">&lt;/data_queries&gt;</span></a>
<a class="sourceLine" id="cb1-6" title="6">    <span class="kw">&lt;/hash_0201022d3e47f416738c2d22c87c40218cc55e&gt;</span></a>
<a class="sourceLine" id="cb1-7" title="7">    <span class="kw">&lt;hash_0001029fe8b4da353689d376b99b2ea526cc6b&gt;</span></a>
<a class="sourceLine" id="cb1-8" title="8">        <span class="kw">&lt;name&gt;</span>Unix - Processes<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-9" title="9">        <span class="kw">&lt;graph&gt;</span></a>
<a class="sourceLine" id="cb1-10" title="10">            <span class="kw">&lt;t_title&gt;&lt;/t_title&gt;</span></a>
<a class="sourceLine" id="cb1-11" title="11">            <span class="kw">&lt;title&gt;</span>|host_description| - Processes<span class="kw">&lt;/title&gt;</span></a>
<a class="sourceLine" id="cb1-12" title="12">            <span class="kw">&lt;t_vertical_label&gt;&lt;/t_vertical_label&gt;</span></a>
<a class="sourceLine" id="cb1-13" title="13">            <span class="kw">&lt;vertical_label&gt;</span>processes<span class="kw">&lt;/vertical_label&gt;</span></a>
<a class="sourceLine" id="cb1-14" title="14">            <span class="kw">&lt;t_image_format_id&gt;&lt;/t_image_format_id&gt;</span></a>
<a class="sourceLine" id="cb1-15" title="15">            <span class="kw">&lt;image_format_id&gt;</span>1<span class="kw">&lt;/image_format_id&gt;</span></a>
<a class="sourceLine" id="cb1-16" title="16">            <span class="kw">&lt;t_height&gt;&lt;/t_height&gt;</span></a>
<a class="sourceLine" id="cb1-17" title="17">            <span class="kw">&lt;height&gt;</span>200<span class="kw">&lt;/height&gt;</span></a>
<a class="sourceLine" id="cb1-18" title="18">            <span class="kw">&lt;t_width&gt;&lt;/t_width&gt;</span></a>
<a class="sourceLine" id="cb1-19" title="19">            <span class="kw">&lt;width&gt;</span>700<span class="kw">&lt;/width&gt;</span></a>
<a class="sourceLine" id="cb1-20" title="20">            <span class="kw">&lt;t_base_value&gt;&lt;/t_base_value&gt;</span></a>
<a class="sourceLine" id="cb1-21" title="21">            <span class="kw">&lt;base_value&gt;</span>1000<span class="kw">&lt;/base_value&gt;</span></a>
<a class="sourceLine" id="cb1-22" title="22">            <span class="kw">&lt;t_slope_mode&gt;&lt;/t_slope_mode&gt;</span></a>
<a class="sourceLine" id="cb1-23" title="23">            <span class="kw">&lt;slope_mode&gt;</span>on<span class="kw">&lt;/slope_mode&gt;</span></a>
<a class="sourceLine" id="cb1-24" title="24">            <span class="kw">&lt;t_auto_scale&gt;&lt;/t_auto_scale&gt;</span></a>
<a class="sourceLine" id="cb1-25" title="25">            <span class="kw">&lt;auto_scale&gt;</span>on<span class="kw">&lt;/auto_scale&gt;</span></a>
<a class="sourceLine" id="cb1-26" title="26">            <span class="kw">&lt;t_auto_scale_opts&gt;&lt;/t_auto_scale_opts&gt;</span></a>
<a class="sourceLine" id="cb1-27" title="27">            <span class="kw">&lt;auto_scale_opts&gt;</span>2<span class="kw">&lt;/auto_scale_opts&gt;</span></a>
<a class="sourceLine" id="cb1-28" title="28">            <span class="kw">&lt;t_auto_scale_log&gt;&lt;/t_auto_scale_log&gt;</span></a>
<a class="sourceLine" id="cb1-29" title="29">            <span class="kw">&lt;auto_scale_log&gt;&lt;/auto_scale_log&gt;</span></a>
<a class="sourceLine" id="cb1-30" title="30">            <span class="kw">&lt;t_scale_log_units&gt;&lt;/t_scale_log_units&gt;</span></a>
<a class="sourceLine" id="cb1-31" title="31">            <span class="kw">&lt;scale_log_units&gt;&lt;/scale_log_units&gt;</span></a>
<a class="sourceLine" id="cb1-32" title="32">            <span class="kw">&lt;t_auto_scale_rigid&gt;&lt;/t_auto_scale_rigid&gt;</span></a>
<a class="sourceLine" id="cb1-33" title="33">            <span class="kw">&lt;auto_scale_rigid&gt;&lt;/auto_scale_rigid&gt;</span></a>
<a class="sourceLine" id="cb1-34" title="34">            <span class="kw">&lt;t_upper_limit&gt;&lt;/t_upper_limit&gt;</span></a>
<a class="sourceLine" id="cb1-35" title="35">            <span class="kw">&lt;upper_limit&gt;</span>100<span class="kw">&lt;/upper_limit&gt;</span></a>
<a class="sourceLine" id="cb1-36" title="36">            <span class="kw">&lt;t_lower_limit&gt;&lt;/t_lower_limit&gt;</span></a>
<a class="sourceLine" id="cb1-37" title="37">            <span class="kw">&lt;lower_limit&gt;</span>0<span class="kw">&lt;/lower_limit&gt;</span></a>
<a class="sourceLine" id="cb1-38" title="38">            <span class="kw">&lt;t_unit_value&gt;&lt;/t_unit_value&gt;</span></a>
<a class="sourceLine" id="cb1-39" title="39">            <span class="kw">&lt;unit_value&gt;&lt;/unit_value&gt;</span></a>
<a class="sourceLine" id="cb1-40" title="40">            <span class="kw">&lt;t_unit_exponent_value&gt;&lt;/t_unit_exponent_value&gt;</span></a>
<a class="sourceLine" id="cb1-41" title="41">            <span class="kw">&lt;unit_exponent_value&gt;&lt;/unit_exponent_value&gt;</span></a>
<a class="sourceLine" id="cb1-42" title="42">            <span class="kw">&lt;t_unit_length&gt;&lt;/t_unit_length&gt;</span></a>
<a class="sourceLine" id="cb1-43" title="43">            <span class="kw">&lt;unit_length&gt;&lt;/unit_length&gt;</span></a>
<a class="sourceLine" id="cb1-44" title="44">            <span class="kw">&lt;t_no_gridfit&gt;&lt;/t_no_gridfit&gt;</span></a>
<a class="sourceLine" id="cb1-45" title="45">            <span class="kw">&lt;no_gridfit&gt;&lt;/no_gridfit&gt;</span></a>
<a class="sourceLine" id="cb1-46" title="46">            <span class="kw">&lt;t_alt_y_grid&gt;&lt;/t_alt_y_grid&gt;</span></a>
<a class="sourceLine" id="cb1-47" title="47">            <span class="kw">&lt;alt_y_grid&gt;&lt;/alt_y_grid&gt;</span></a>
<a class="sourceLine" id="cb1-48" title="48">            <span class="kw">&lt;t_right_axis&gt;&lt;/t_right_axis&gt;</span></a>
<a class="sourceLine" id="cb1-49" title="49">            <span class="kw">&lt;right_axis&gt;&lt;/right_axis&gt;</span></a>
<a class="sourceLine" id="cb1-50" title="50">            <span class="kw">&lt;t_right_axis_label&gt;&lt;/t_right_axis_label&gt;</span></a>
<a class="sourceLine" id="cb1-51" title="51">            <span class="kw">&lt;right_axis_label&gt;&lt;/right_axis_label&gt;</span></a>
<a class="sourceLine" id="cb1-52" title="52">            <span class="kw">&lt;t_right_axis_format&gt;&lt;/t_right_axis_format&gt;</span></a>
<a class="sourceLine" id="cb1-53" title="53">            <span class="kw">&lt;right_axis_format&gt;</span>0<span class="kw">&lt;/right_axis_format&gt;</span></a>
<a class="sourceLine" id="cb1-54" title="54">            <span class="kw">&lt;t_right_axis_formatter&gt;&lt;/t_right_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-55" title="55">            <span class="kw">&lt;right_axis_formatter&gt;</span>0<span class="kw">&lt;/right_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-56" title="56">            <span class="kw">&lt;t_left_axis_formatter&gt;&lt;/t_left_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-57" title="57">            <span class="kw">&lt;left_axis_formatter&gt;</span>0<span class="kw">&lt;/left_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-58" title="58">            <span class="kw">&lt;t_auto_padding&gt;&lt;/t_auto_padding&gt;</span></a>
<a class="sourceLine" id="cb1-59" title="59">            <span class="kw">&lt;auto_padding&gt;</span>on<span class="kw">&lt;/auto_padding&gt;</span></a>
<a class="sourceLine" id="cb1-60" title="60">            <span class="kw">&lt;t_dynamic_labels&gt;&lt;/t_dynamic_labels&gt;</span></a>
<a class="sourceLine" id="cb1-61" title="61">            <span class="kw">&lt;dynamic_labels&gt;&lt;/dynamic_labels&gt;</span></a>
<a class="sourceLine" id="cb1-62" title="62">            <span class="kw">&lt;t_force_rules_legend&gt;&lt;/t_force_rules_legend&gt;</span></a>
<a class="sourceLine" id="cb1-63" title="63">            <span class="kw">&lt;force_rules_legend&gt;&lt;/force_rules_legend&gt;</span></a>
<a class="sourceLine" id="cb1-64" title="64">            <span class="kw">&lt;t_tab_width&gt;&lt;/t_tab_width&gt;</span></a>
<a class="sourceLine" id="cb1-65" title="65">            <span class="kw">&lt;tab_width&gt;</span>40<span class="kw">&lt;/tab_width&gt;</span></a>
<a class="sourceLine" id="cb1-66" title="66">            <span class="kw">&lt;t_legend_position&gt;&lt;/t_legend_position&gt;</span></a>
<a class="sourceLine" id="cb1-67" title="67">            <span class="kw">&lt;legend_position&gt;</span>0<span class="kw">&lt;/legend_position&gt;</span></a>
<a class="sourceLine" id="cb1-68" title="68">            <span class="kw">&lt;t_legend_direction&gt;&lt;/t_legend_direction&gt;</span></a>
<a class="sourceLine" id="cb1-69" title="69">            <span class="kw">&lt;legend_direction&gt;</span>0<span class="kw">&lt;/legend_direction&gt;</span></a>
<a class="sourceLine" id="cb1-70" title="70">        <span class="kw">&lt;/graph&gt;</span></a>
<a class="sourceLine" id="cb1-71" title="71">        <span class="kw">&lt;items&gt;</span></a>
<a class="sourceLine" id="cb1-72" title="72">        <span class="kw">&lt;/items&gt;</span></a>
<a class="sourceLine" id="cb1-73" title="73">        <span class="kw">&lt;inputs&gt;</span></a>
<a class="sourceLine" id="cb1-74" title="74">            <span class="kw">&lt;hash_090102592cedd465877bc61ab549df688b0b2a&gt;</span></a>
<a class="sourceLine" id="cb1-75" title="75">                <span class="kw">&lt;name&gt;</span>Processes Data Source<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-76" title="76">                <span class="kw">&lt;description&gt;&lt;/description&gt;</span></a>
<a class="sourceLine" id="cb1-77" title="77">                <span class="kw">&lt;column_name&gt;</span>task_item_id<span class="kw">&lt;/column_name&gt;</span></a>
<a class="sourceLine" id="cb1-78" title="78">                <span class="kw">&lt;items&gt;</span>hash_000102d023fcaa39c9ffe41116492a116ea18e|hash_00010210b6ba6d1f88815cfac5397d41c426a6|hash_000102eadd16a7d7cb09b2b0555ac3710196ef|hash_0001025ae0cb568c7ca4ea3e6a0fbef39a7f76<span class="kw">&lt;/items&gt;</span></a>
<a class="sourceLine" id="cb1-79" title="79">            <span class="kw">&lt;/hash_090102592cedd465877bc61ab549df688b0b2a&gt;</span></a>
<a class="sourceLine" id="cb1-80" title="80">            <span class="kw">&lt;hash_0901021d51dbabb200fcea5c4b157129a75410&gt;</span></a>
<a class="sourceLine" id="cb1-81" title="81">                <span class="kw">&lt;name&gt;</span>Legend Color<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-82" title="82">                <span class="kw">&lt;description&gt;&lt;/description&gt;</span></a>
<a class="sourceLine" id="cb1-83" title="83">                <span class="kw">&lt;column_name&gt;</span>color_id<span class="kw">&lt;/column_name&gt;</span></a>
<a class="sourceLine" id="cb1-84" title="84">                <span class="kw">&lt;items&gt;</span>hash_000102d023fcaa39c9ffe41116492a116ea18e<span class="kw">&lt;/items&gt;</span></a>
<a class="sourceLine" id="cb1-85" title="85">            <span class="kw">&lt;/hash_0901021d51dbabb200fcea5c4b157129a75410&gt;</span></a>
<a class="sourceLine" id="cb1-86" title="86">        <span class="kw">&lt;/inputs&gt;</span></a>
<a class="sourceLine" id="cb1-87" title="87">    <span class="kw">&lt;/hash_0001029fe8b4da353689d376b99b2ea526cc6b&gt;</span></a>
<a class="sourceLine" id="cb1-88" title="88">    <span class="kw">&lt;hash_000102fe5edd777a76d48fc48c11aded5211ef&gt;</span></a>
<a class="sourceLine" id="cb1-89" title="89">        <span class="kw">&lt;name&gt;</span>Unix - Load Average<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-90" title="90">        <span class="kw">&lt;graph&gt;</span></a>
<a class="sourceLine" id="cb1-91" title="91">            <span class="kw">&lt;t_title&gt;&lt;/t_title&gt;</span></a>
<a class="sourceLine" id="cb1-92" title="92">            <span class="kw">&lt;title&gt;</span>|host_description| - Load Average<span class="kw">&lt;/title&gt;</span></a>
<a class="sourceLine" id="cb1-93" title="93">            <span class="kw">&lt;t_vertical_label&gt;&lt;/t_vertical_label&gt;</span></a>
<a class="sourceLine" id="cb1-94" title="94">            <span class="kw">&lt;vertical_label&gt;</span>run que length<span class="kw">&lt;/vertical_label&gt;</span></a>
<a class="sourceLine" id="cb1-95" title="95">            <span class="kw">&lt;t_image_format_id&gt;&lt;/t_image_format_id&gt;</span></a>
<a class="sourceLine" id="cb1-96" title="96">            <span class="kw">&lt;image_format_id&gt;</span>1<span class="kw">&lt;/image_format_id&gt;</span></a>
<a class="sourceLine" id="cb1-97" title="97">            <span class="kw">&lt;t_height&gt;&lt;/t_height&gt;</span></a>
<a class="sourceLine" id="cb1-98" title="98">            <span class="kw">&lt;height&gt;</span>200<span class="kw">&lt;/height&gt;</span></a>
<a class="sourceLine" id="cb1-99" title="99">            <span class="kw">&lt;t_width&gt;&lt;/t_width&gt;</span></a>
<a class="sourceLine" id="cb1-100" title="100">            <span class="kw">&lt;width&gt;</span>700<span class="kw">&lt;/width&gt;</span></a>
<a class="sourceLine" id="cb1-101" title="101">            <span class="kw">&lt;t_base_value&gt;&lt;/t_base_value&gt;</span></a>
<a class="sourceLine" id="cb1-102" title="102">            <span class="kw">&lt;base_value&gt;</span>1000<span class="kw">&lt;/base_value&gt;</span></a>
<a class="sourceLine" id="cb1-103" title="103">            <span class="kw">&lt;t_slope_mode&gt;&lt;/t_slope_mode&gt;</span></a>
<a class="sourceLine" id="cb1-104" title="104">            <span class="kw">&lt;slope_mode&gt;</span>on<span class="kw">&lt;/slope_mode&gt;</span></a>
<a class="sourceLine" id="cb1-105" title="105">            <span class="kw">&lt;t_auto_scale&gt;&lt;/t_auto_scale&gt;</span></a>
<a class="sourceLine" id="cb1-106" title="106">            <span class="kw">&lt;auto_scale&gt;</span>on<span class="kw">&lt;/auto_scale&gt;</span></a>
<a class="sourceLine" id="cb1-107" title="107">            <span class="kw">&lt;t_auto_scale_opts&gt;&lt;/t_auto_scale_opts&gt;</span></a>
<a class="sourceLine" id="cb1-108" title="108">            <span class="kw">&lt;auto_scale_opts&gt;</span>2<span class="kw">&lt;/auto_scale_opts&gt;</span></a>
<a class="sourceLine" id="cb1-109" title="109">            <span class="kw">&lt;t_auto_scale_log&gt;&lt;/t_auto_scale_log&gt;</span></a>
<a class="sourceLine" id="cb1-110" title="110">            <span class="kw">&lt;auto_scale_log&gt;&lt;/auto_scale_log&gt;</span></a>
<a class="sourceLine" id="cb1-111" title="111">            <span class="kw">&lt;t_scale_log_units&gt;&lt;/t_scale_log_units&gt;</span></a>
<a class="sourceLine" id="cb1-112" title="112">            <span class="kw">&lt;scale_log_units&gt;&lt;/scale_log_units&gt;</span></a>
<a class="sourceLine" id="cb1-113" title="113">            <span class="kw">&lt;t_auto_scale_rigid&gt;&lt;/t_auto_scale_rigid&gt;</span></a>
<a class="sourceLine" id="cb1-114" title="114">            <span class="kw">&lt;auto_scale_rigid&gt;</span>on<span class="kw">&lt;/auto_scale_rigid&gt;</span></a>
<a class="sourceLine" id="cb1-115" title="115">            <span class="kw">&lt;t_upper_limit&gt;&lt;/t_upper_limit&gt;</span></a>
<a class="sourceLine" id="cb1-116" title="116">            <span class="kw">&lt;upper_limit&gt;</span>100<span class="kw">&lt;/upper_limit&gt;</span></a>
<a class="sourceLine" id="cb1-117" title="117">            <span class="kw">&lt;t_lower_limit&gt;&lt;/t_lower_limit&gt;</span></a>
<a class="sourceLine" id="cb1-118" title="118">            <span class="kw">&lt;lower_limit&gt;</span>0<span class="kw">&lt;/lower_limit&gt;</span></a>
<a class="sourceLine" id="cb1-119" title="119">            <span class="kw">&lt;t_unit_value&gt;&lt;/t_unit_value&gt;</span></a>
<a class="sourceLine" id="cb1-120" title="120">            <span class="kw">&lt;unit_value&gt;&lt;/unit_value&gt;</span></a>
<a class="sourceLine" id="cb1-121" title="121">            <span class="kw">&lt;t_unit_exponent_value&gt;&lt;/t_unit_exponent_value&gt;</span></a>
<a class="sourceLine" id="cb1-122" title="122">            <span class="kw">&lt;unit_exponent_value&gt;</span>0<span class="kw">&lt;/unit_exponent_value&gt;</span></a>
<a class="sourceLine" id="cb1-123" title="123">            <span class="kw">&lt;t_unit_length&gt;&lt;/t_unit_length&gt;</span></a>
<a class="sourceLine" id="cb1-124" title="124">            <span class="kw">&lt;unit_length&gt;&lt;/unit_length&gt;</span></a>
<a class="sourceLine" id="cb1-125" title="125">            <span class="kw">&lt;t_no_gridfit&gt;&lt;/t_no_gridfit&gt;</span></a>
<a class="sourceLine" id="cb1-126" title="126">            <span class="kw">&lt;no_gridfit&gt;&lt;/no_gridfit&gt;</span></a>
<a class="sourceLine" id="cb1-127" title="127">            <span class="kw">&lt;t_alt_y_grid&gt;&lt;/t_alt_y_grid&gt;</span></a>
<a class="sourceLine" id="cb1-128" title="128">            <span class="kw">&lt;alt_y_grid&gt;&lt;/alt_y_grid&gt;</span></a>
<a class="sourceLine" id="cb1-129" title="129">            <span class="kw">&lt;t_right_axis&gt;&lt;/t_right_axis&gt;</span></a>
<a class="sourceLine" id="cb1-130" title="130">            <span class="kw">&lt;right_axis&gt;&lt;/right_axis&gt;</span></a>
<a class="sourceLine" id="cb1-131" title="131">            <span class="kw">&lt;t_right_axis_label&gt;&lt;/t_right_axis_label&gt;</span></a>
<a class="sourceLine" id="cb1-132" title="132">            <span class="kw">&lt;right_axis_label&gt;&lt;/right_axis_label&gt;</span></a>
<a class="sourceLine" id="cb1-133" title="133">            <span class="kw">&lt;t_right_axis_format&gt;&lt;/t_right_axis_format&gt;</span></a>
<a class="sourceLine" id="cb1-134" title="134">            <span class="kw">&lt;right_axis_format&gt;</span>0<span class="kw">&lt;/right_axis_format&gt;</span></a>
<a class="sourceLine" id="cb1-135" title="135">            <span class="kw">&lt;t_right_axis_formatter&gt;&lt;/t_right_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-136" title="136">            <span class="kw">&lt;right_axis_formatter&gt;</span>0<span class="kw">&lt;/right_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-137" title="137">            <span class="kw">&lt;t_left_axis_formatter&gt;&lt;/t_left_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-138" title="138">            <span class="kw">&lt;left_axis_formatter&gt;</span>0<span class="kw">&lt;/left_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-139" title="139">            <span class="kw">&lt;t_auto_padding&gt;&lt;/t_auto_padding&gt;</span></a>
<a class="sourceLine" id="cb1-140" title="140">            <span class="kw">&lt;auto_padding&gt;</span>on<span class="kw">&lt;/auto_padding&gt;</span></a>
<a class="sourceLine" id="cb1-141" title="141">            <span class="kw">&lt;t_dynamic_labels&gt;&lt;/t_dynamic_labels&gt;</span></a>
<a class="sourceLine" id="cb1-142" title="142">            <span class="kw">&lt;dynamic_labels&gt;&lt;/dynamic_labels&gt;</span></a>
<a class="sourceLine" id="cb1-143" title="143">            <span class="kw">&lt;t_force_rules_legend&gt;&lt;/t_force_rules_legend&gt;</span></a>
<a class="sourceLine" id="cb1-144" title="144">            <span class="kw">&lt;force_rules_legend&gt;&lt;/force_rules_legend&gt;</span></a>
<a class="sourceLine" id="cb1-145" title="145">            <span class="kw">&lt;t_tab_width&gt;&lt;/t_tab_width&gt;</span></a>
<a class="sourceLine" id="cb1-146" title="146">            <span class="kw">&lt;tab_width&gt;</span>40<span class="kw">&lt;/tab_width&gt;</span></a>
<a class="sourceLine" id="cb1-147" title="147">            <span class="kw">&lt;t_legend_position&gt;&lt;/t_legend_position&gt;</span></a>
<a class="sourceLine" id="cb1-148" title="148">            <span class="kw">&lt;legend_position&gt;</span>0<span class="kw">&lt;/legend_position&gt;</span></a>
<a class="sourceLine" id="cb1-149" title="149">            <span class="kw">&lt;t_legend_direction&gt;&lt;/t_legend_direction&gt;</span></a>
<a class="sourceLine" id="cb1-150" title="150">            <span class="kw">&lt;legend_direction&gt;</span>0<span class="kw">&lt;/legend_direction&gt;</span></a>
<a class="sourceLine" id="cb1-151" title="151">        <span class="kw">&lt;/graph&gt;</span></a>
<a class="sourceLine" id="cb1-152" title="152">        <span class="kw">&lt;items&gt;</span></a>
<a class="sourceLine" id="cb1-153" title="153">        <span class="kw">&lt;/items&gt;</span></a>
<a class="sourceLine" id="cb1-154" title="154">        <span class="kw">&lt;inputs&gt;</span></a>
<a class="sourceLine" id="cb1-155" title="155">            <span class="kw">&lt;hash_0901028cb8ed3378abec21a1819ea52dfee6a3&gt;</span></a>
<a class="sourceLine" id="cb1-156" title="156">                <span class="kw">&lt;name&gt;</span>1 Minute Data Source<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-157" title="157">                <span class="kw">&lt;description&gt;&lt;/description&gt;</span></a>
<a class="sourceLine" id="cb1-158" title="158">                <span class="kw">&lt;column_name&gt;</span>task_item_id<span class="kw">&lt;/column_name&gt;</span></a>
<a class="sourceLine" id="cb1-159" title="159">                <span class="kw">&lt;items&gt;</span>hash_0001023702a05e8729c3d48d162208dd072137|hash_000102862aeaac11049c1d81ae654d66c97dfb|hash_000102124baf8d0260ff62a1e6d21d9c4a4e97|hash_00010242b9183300db803dfcc0af1fd4b9f122|hash_000102cb9b5207c9f1f1009b813ef56f55702f<span class="kw">&lt;/items&gt;</span></a>
<a class="sourceLine" id="cb1-160" title="160">            <span class="kw">&lt;/hash_0901028cb8ed3378abec21a1819ea52dfee6a3&gt;</span></a>
<a class="sourceLine" id="cb1-161" title="161">            <span class="kw">&lt;hash_0901025dfcaf9fd771deb8c5430bce1562e371&gt;</span></a>
<a class="sourceLine" id="cb1-162" title="162">                <span class="kw">&lt;name&gt;</span>5 Minute Data Source<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-163" title="163">                <span class="kw">&lt;description&gt;&lt;/description&gt;</span></a>
<a class="sourceLine" id="cb1-164" title="164">                <span class="kw">&lt;column_name&gt;</span>task_item_id<span class="kw">&lt;/column_name&gt;</span></a>
<a class="sourceLine" id="cb1-165" title="165">                <span class="kw">&lt;items&gt;</span>hash_000102ab258aac51f4a0160d43e0ba20b9b393|hash_0001020984a4c622139c0d11b78608160b33e3|hash_00010264469091b7dc7d6b39d3754980fc4a43|hash_0001028457ef82c0b87cae267536de4b667e09|hash_0001024e8ee8aa54c425e1ec17c83441fcc393<span class="kw">&lt;/items&gt;</span></a>
<a class="sourceLine" id="cb1-166" title="166">            <span class="kw">&lt;/hash_0901025dfcaf9fd771deb8c5430bce1562e371&gt;</span></a>
<a class="sourceLine" id="cb1-167" title="167">            <span class="kw">&lt;hash_0901026f3cc610315ee58bc8e0b1f272466324&gt;</span></a>
<a class="sourceLine" id="cb1-168" title="168">                <span class="kw">&lt;name&gt;</span>15 Minute Data Source<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-169" title="169">                <span class="kw">&lt;description&gt;&lt;/description&gt;</span></a>
<a class="sourceLine" id="cb1-170" title="170">                <span class="kw">&lt;column_name&gt;</span>task_item_id<span class="kw">&lt;/column_name&gt;</span></a>
<a class="sourceLine" id="cb1-171" title="171">                <span class="kw">&lt;items&gt;</span>hash_0001022438af0fdd01e612291791acb29a711d|hash_000102752e3ae4e9a82bc3c923b0b236a5ac67|hash_0001028060cd7596e4f6b0831bf73ef8ba531a|hash_0001024a6c18ff005f2bcb751cdba638757566|hash_000102bfc93ecb2b6784c8525bc00d6448617b<span class="kw">&lt;/items&gt;</span></a>
<a class="sourceLine" id="cb1-172" title="172">            <span class="kw">&lt;/hash_0901026f3cc610315ee58bc8e0b1f272466324&gt;</span></a>
<a class="sourceLine" id="cb1-173" title="173">        <span class="kw">&lt;/inputs&gt;</span></a>
<a class="sourceLine" id="cb1-174" title="174">    <span class="kw">&lt;/hash_000102fe5edd777a76d48fc48c11aded5211ef&gt;</span></a>
<a class="sourceLine" id="cb1-175" title="175">    <span class="kw">&lt;hash_00010263610139d44d52b195cc375636653ebd&gt;</span></a>
<a class="sourceLine" id="cb1-176" title="176">        <span class="kw">&lt;name&gt;</span>Unix - Logged in Users<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-177" title="177">        <span class="kw">&lt;graph&gt;</span></a>
<a class="sourceLine" id="cb1-178" title="178">            <span class="kw">&lt;t_title&gt;&lt;/t_title&gt;</span></a>
<a class="sourceLine" id="cb1-179" title="179">            <span class="kw">&lt;title&gt;</span>|host_description| - Logged in Users<span class="kw">&lt;/title&gt;</span></a>
<a class="sourceLine" id="cb1-180" title="180">            <span class="kw">&lt;t_vertical_label&gt;&lt;/t_vertical_label&gt;</span></a>
<a class="sourceLine" id="cb1-181" title="181">            <span class="kw">&lt;vertical_label&gt;</span>users<span class="kw">&lt;/vertical_label&gt;</span></a>
<a class="sourceLine" id="cb1-182" title="182">            <span class="kw">&lt;t_image_format_id&gt;&lt;/t_image_format_id&gt;</span></a>
<a class="sourceLine" id="cb1-183" title="183">            <span class="kw">&lt;image_format_id&gt;</span>1<span class="kw">&lt;/image_format_id&gt;</span></a>
<a class="sourceLine" id="cb1-184" title="184">            <span class="kw">&lt;t_height&gt;&lt;/t_height&gt;</span></a>
<a class="sourceLine" id="cb1-185" title="185">            <span class="kw">&lt;height&gt;</span>200<span class="kw">&lt;/height&gt;</span></a>
<a class="sourceLine" id="cb1-186" title="186">            <span class="kw">&lt;t_width&gt;&lt;/t_width&gt;</span></a>
<a class="sourceLine" id="cb1-187" title="187">            <span class="kw">&lt;width&gt;</span>700<span class="kw">&lt;/width&gt;</span></a>
<a class="sourceLine" id="cb1-188" title="188">            <span class="kw">&lt;t_base_value&gt;&lt;/t_base_value&gt;</span></a>
<a class="sourceLine" id="cb1-189" title="189">            <span class="kw">&lt;base_value&gt;</span>1000<span class="kw">&lt;/base_value&gt;</span></a>
<a class="sourceLine" id="cb1-190" title="190">            <span class="kw">&lt;t_slope_mode&gt;&lt;/t_slope_mode&gt;</span></a>
<a class="sourceLine" id="cb1-191" title="191">            <span class="kw">&lt;slope_mode&gt;</span>on<span class="kw">&lt;/slope_mode&gt;</span></a>
<a class="sourceLine" id="cb1-192" title="192">            <span class="kw">&lt;t_auto_scale&gt;&lt;/t_auto_scale&gt;</span></a>
<a class="sourceLine" id="cb1-193" title="193">            <span class="kw">&lt;auto_scale&gt;</span>on<span class="kw">&lt;/auto_scale&gt;</span></a>
<a class="sourceLine" id="cb1-194" title="194">            <span class="kw">&lt;t_auto_scale_opts&gt;&lt;/t_auto_scale_opts&gt;</span></a>
<a class="sourceLine" id="cb1-195" title="195">            <span class="kw">&lt;auto_scale_opts&gt;</span>2<span class="kw">&lt;/auto_scale_opts&gt;</span></a>
<a class="sourceLine" id="cb1-196" title="196">            <span class="kw">&lt;t_auto_scale_log&gt;&lt;/t_auto_scale_log&gt;</span></a>
<a class="sourceLine" id="cb1-197" title="197">            <span class="kw">&lt;auto_scale_log&gt;&lt;/auto_scale_log&gt;</span></a>
<a class="sourceLine" id="cb1-198" title="198">            <span class="kw">&lt;t_scale_log_units&gt;&lt;/t_scale_log_units&gt;</span></a>
<a class="sourceLine" id="cb1-199" title="199">            <span class="kw">&lt;scale_log_units&gt;&lt;/scale_log_units&gt;</span></a>
<a class="sourceLine" id="cb1-200" title="200">            <span class="kw">&lt;t_auto_scale_rigid&gt;&lt;/t_auto_scale_rigid&gt;</span></a>
<a class="sourceLine" id="cb1-201" title="201">            <span class="kw">&lt;auto_scale_rigid&gt;</span>on<span class="kw">&lt;/auto_scale_rigid&gt;</span></a>
<a class="sourceLine" id="cb1-202" title="202">            <span class="kw">&lt;t_upper_limit&gt;&lt;/t_upper_limit&gt;</span></a>
<a class="sourceLine" id="cb1-203" title="203">            <span class="kw">&lt;upper_limit&gt;</span>100<span class="kw">&lt;/upper_limit&gt;</span></a>
<a class="sourceLine" id="cb1-204" title="204">            <span class="kw">&lt;t_lower_limit&gt;&lt;/t_lower_limit&gt;</span></a>
<a class="sourceLine" id="cb1-205" title="205">            <span class="kw">&lt;lower_limit&gt;</span>0<span class="kw">&lt;/lower_limit&gt;</span></a>
<a class="sourceLine" id="cb1-206" title="206">            <span class="kw">&lt;t_unit_value&gt;&lt;/t_unit_value&gt;</span></a>
<a class="sourceLine" id="cb1-207" title="207">            <span class="kw">&lt;unit_value&gt;&lt;/unit_value&gt;</span></a>
<a class="sourceLine" id="cb1-208" title="208">            <span class="kw">&lt;t_unit_exponent_value&gt;&lt;/t_unit_exponent_value&gt;</span></a>
<a class="sourceLine" id="cb1-209" title="209">            <span class="kw">&lt;unit_exponent_value&gt;&lt;/unit_exponent_value&gt;</span></a>
<a class="sourceLine" id="cb1-210" title="210">            <span class="kw">&lt;t_unit_length&gt;&lt;/t_unit_length&gt;</span></a>
<a class="sourceLine" id="cb1-211" title="211">            <span class="kw">&lt;unit_length&gt;&lt;/unit_length&gt;</span></a>
<a class="sourceLine" id="cb1-212" title="212">            <span class="kw">&lt;t_no_gridfit&gt;&lt;/t_no_gridfit&gt;</span></a>
<a class="sourceLine" id="cb1-213" title="213">            <span class="kw">&lt;no_gridfit&gt;&lt;/no_gridfit&gt;</span></a>
<a class="sourceLine" id="cb1-214" title="214">            <span class="kw">&lt;t_alt_y_grid&gt;&lt;/t_alt_y_grid&gt;</span></a>
<a class="sourceLine" id="cb1-215" title="215">            <span class="kw">&lt;alt_y_grid&gt;&lt;/alt_y_grid&gt;</span></a>
<a class="sourceLine" id="cb1-216" title="216">            <span class="kw">&lt;t_right_axis&gt;&lt;/t_right_axis&gt;</span></a>
<a class="sourceLine" id="cb1-217" title="217">            <span class="kw">&lt;right_axis&gt;&lt;/right_axis&gt;</span></a>
<a class="sourceLine" id="cb1-218" title="218">            <span class="kw">&lt;t_right_axis_label&gt;&lt;/t_right_axis_label&gt;</span></a>
<a class="sourceLine" id="cb1-219" title="219">            <span class="kw">&lt;right_axis_label&gt;&lt;/right_axis_label&gt;</span></a>
<a class="sourceLine" id="cb1-220" title="220">            <span class="kw">&lt;t_right_axis_format&gt;&lt;/t_right_axis_format&gt;</span></a>
<a class="sourceLine" id="cb1-221" title="221">            <span class="kw">&lt;right_axis_format&gt;</span>0<span class="kw">&lt;/right_axis_format&gt;</span></a>
<a class="sourceLine" id="cb1-222" title="222">            <span class="kw">&lt;t_right_axis_formatter&gt;&lt;/t_right_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-223" title="223">            <span class="kw">&lt;right_axis_formatter&gt;&lt;/right_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-224" title="224">            <span class="kw">&lt;t_left_axis_formatter&gt;&lt;/t_left_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-225" title="225">            <span class="kw">&lt;left_axis_formatter&gt;&lt;/left_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-226" title="226">            <span class="kw">&lt;t_auto_padding&gt;&lt;/t_auto_padding&gt;</span></a>
<a class="sourceLine" id="cb1-227" title="227">            <span class="kw">&lt;auto_padding&gt;</span>on<span class="kw">&lt;/auto_padding&gt;</span></a>
<a class="sourceLine" id="cb1-228" title="228">            <span class="kw">&lt;t_dynamic_labels&gt;&lt;/t_dynamic_labels&gt;</span></a>
<a class="sourceLine" id="cb1-229" title="229">            <span class="kw">&lt;dynamic_labels&gt;&lt;/dynamic_labels&gt;</span></a>
<a class="sourceLine" id="cb1-230" title="230">            <span class="kw">&lt;t_force_rules_legend&gt;&lt;/t_force_rules_legend&gt;</span></a>
<a class="sourceLine" id="cb1-231" title="231">            <span class="kw">&lt;force_rules_legend&gt;&lt;/force_rules_legend&gt;</span></a>
<a class="sourceLine" id="cb1-232" title="232">            <span class="kw">&lt;t_tab_width&gt;&lt;/t_tab_width&gt;</span></a>
<a class="sourceLine" id="cb1-233" title="233">            <span class="kw">&lt;tab_width&gt;</span>40<span class="kw">&lt;/tab_width&gt;</span></a>
<a class="sourceLine" id="cb1-234" title="234">            <span class="kw">&lt;t_legend_position&gt;&lt;/t_legend_position&gt;</span></a>
<a class="sourceLine" id="cb1-235" title="235">            <span class="kw">&lt;legend_position&gt;&lt;/legend_position&gt;</span></a>
<a class="sourceLine" id="cb1-236" title="236">            <span class="kw">&lt;t_legend_direction&gt;&lt;/t_legend_direction&gt;</span></a>
<a class="sourceLine" id="cb1-237" title="237">            <span class="kw">&lt;legend_direction&gt;&lt;/legend_direction&gt;</span></a>
<a class="sourceLine" id="cb1-238" title="238">        <span class="kw">&lt;/graph&gt;</span></a>
<a class="sourceLine" id="cb1-239" title="239">        <span class="kw">&lt;items&gt;</span></a>
<a class="sourceLine" id="cb1-240" title="240">        <span class="kw">&lt;/items&gt;</span></a>
<a class="sourceLine" id="cb1-241" title="241">        <span class="kw">&lt;inputs&gt;</span></a>
<a class="sourceLine" id="cb1-242" title="242">            <span class="kw">&lt;hash_090102b457a982bf46c6760e6ef5f5d06d41fb&gt;</span></a>
<a class="sourceLine" id="cb1-243" title="243">                <span class="kw">&lt;name&gt;</span>Logged in Users Data Source<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-244" title="244">                <span class="kw">&lt;description&gt;&lt;/description&gt;</span></a>
<a class="sourceLine" id="cb1-245" title="245">                <span class="kw">&lt;column_name&gt;</span>task_item_id<span class="kw">&lt;/column_name&gt;</span></a>
<a class="sourceLine" id="cb1-246" title="246">                <span class="kw">&lt;items&gt;</span>hash_000102ab8392b002d42ad2fa1ba35a99ea51fe|hash_000102ad192b4b614505bbc36a8afd01d1781d|hash_0001023dcb58ff0357a88a9031cbf27b6f4c60|hash_000102efbf534120dad14b8ffcec7d71961640|hash_000102a1b9a134b64c84366bedc7e8d4c3a5bb<span class="kw">&lt;/items&gt;</span></a>
<a class="sourceLine" id="cb1-247" title="247">            <span class="kw">&lt;/hash_090102b457a982bf46c6760e6ef5f5d06d41fb&gt;</span></a>
<a class="sourceLine" id="cb1-248" title="248">            <span class="kw">&lt;hash_090102bd4a57adf93c884815b25a8036b67f98&gt;</span></a>
<a class="sourceLine" id="cb1-249" title="249">                <span class="kw">&lt;name&gt;</span>Legend Color<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-250" title="250">                <span class="kw">&lt;description&gt;&lt;/description&gt;</span></a>
<a class="sourceLine" id="cb1-251" title="251">                <span class="kw">&lt;column_name&gt;</span>color_id<span class="kw">&lt;/column_name&gt;</span></a>
<a class="sourceLine" id="cb1-252" title="252">                <span class="kw">&lt;items&gt;</span>hash_000102ab8392b002d42ad2fa1ba35a99ea51fe<span class="kw">&lt;/items&gt;</span></a>
<a class="sourceLine" id="cb1-253" title="253">            <span class="kw">&lt;/hash_090102bd4a57adf93c884815b25a8036b67f98&gt;</span></a>
<a class="sourceLine" id="cb1-254" title="254">        <span class="kw">&lt;/inputs&gt;</span></a>
<a class="sourceLine" id="cb1-255" title="255">    <span class="kw">&lt;/hash_00010263610139d44d52b195cc375636653ebd&gt;</span></a>
<a class="sourceLine" id="cb1-256" title="256">    <span class="kw">&lt;hash_0001026992ed4df4b44f3d5595386b8298f0ec&gt;</span></a>
<a class="sourceLine" id="cb1-257" title="257">        <span class="kw">&lt;name&gt;</span>Linux - Memory Usage<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-258" title="258">        <span class="kw">&lt;graph&gt;</span></a>
<a class="sourceLine" id="cb1-259" title="259">            <span class="kw">&lt;t_title&gt;&lt;/t_title&gt;</span></a>
<a class="sourceLine" id="cb1-260" title="260">            <span class="kw">&lt;title&gt;</span>|host_description| - Memory Usage<span class="kw">&lt;/title&gt;</span></a>
<a class="sourceLine" id="cb1-261" title="261">            <span class="kw">&lt;t_vertical_label&gt;&lt;/t_vertical_label&gt;</span></a>
<a class="sourceLine" id="cb1-262" title="262">            <span class="kw">&lt;vertical_label&gt;</span>bytes<span class="kw">&lt;/vertical_label&gt;</span></a>
<a class="sourceLine" id="cb1-263" title="263">            <span class="kw">&lt;t_image_format_id&gt;&lt;/t_image_format_id&gt;</span></a>
<a class="sourceLine" id="cb1-264" title="264">            <span class="kw">&lt;image_format_id&gt;</span>1<span class="kw">&lt;/image_format_id&gt;</span></a>
<a class="sourceLine" id="cb1-265" title="265">            <span class="kw">&lt;t_height&gt;&lt;/t_height&gt;</span></a>
<a class="sourceLine" id="cb1-266" title="266">            <span class="kw">&lt;height&gt;</span>200<span class="kw">&lt;/height&gt;</span></a>
<a class="sourceLine" id="cb1-267" title="267">            <span class="kw">&lt;t_width&gt;&lt;/t_width&gt;</span></a>
<a class="sourceLine" id="cb1-268" title="268">            <span class="kw">&lt;width&gt;</span>700<span class="kw">&lt;/width&gt;</span></a>
<a class="sourceLine" id="cb1-269" title="269">            <span class="kw">&lt;t_base_value&gt;&lt;/t_base_value&gt;</span></a>
<a class="sourceLine" id="cb1-270" title="270">            <span class="kw">&lt;base_value&gt;</span>1000<span class="kw">&lt;/base_value&gt;</span></a>
<a class="sourceLine" id="cb1-271" title="271">            <span class="kw">&lt;t_slope_mode&gt;&lt;/t_slope_mode&gt;</span></a>
<a class="sourceLine" id="cb1-272" title="272">            <span class="kw">&lt;slope_mode&gt;</span>on<span class="kw">&lt;/slope_mode&gt;</span></a>
<a class="sourceLine" id="cb1-273" title="273">            <span class="kw">&lt;t_auto_scale&gt;&lt;/t_auto_scale&gt;</span></a>
<a class="sourceLine" id="cb1-274" title="274">            <span class="kw">&lt;auto_scale&gt;</span>on<span class="kw">&lt;/auto_scale&gt;</span></a>
<a class="sourceLine" id="cb1-275" title="275">            <span class="kw">&lt;t_auto_scale_opts&gt;&lt;/t_auto_scale_opts&gt;</span></a>
<a class="sourceLine" id="cb1-276" title="276">            <span class="kw">&lt;auto_scale_opts&gt;</span>2<span class="kw">&lt;/auto_scale_opts&gt;</span></a>
<a class="sourceLine" id="cb1-277" title="277">            <span class="kw">&lt;t_auto_scale_log&gt;&lt;/t_auto_scale_log&gt;</span></a>
<a class="sourceLine" id="cb1-278" title="278">            <span class="kw">&lt;auto_scale_log&gt;&lt;/auto_scale_log&gt;</span></a>
<a class="sourceLine" id="cb1-279" title="279">            <span class="kw">&lt;t_scale_log_units&gt;&lt;/t_scale_log_units&gt;</span></a>
<a class="sourceLine" id="cb1-280" title="280">            <span class="kw">&lt;scale_log_units&gt;&lt;/scale_log_units&gt;</span></a>
<a class="sourceLine" id="cb1-281" title="281">            <span class="kw">&lt;t_auto_scale_rigid&gt;&lt;/t_auto_scale_rigid&gt;</span></a>
<a class="sourceLine" id="cb1-282" title="282">            <span class="kw">&lt;auto_scale_rigid&gt;</span>on<span class="kw">&lt;/auto_scale_rigid&gt;</span></a>
<a class="sourceLine" id="cb1-283" title="283">            <span class="kw">&lt;t_upper_limit&gt;&lt;/t_upper_limit&gt;</span></a>
<a class="sourceLine" id="cb1-284" title="284">            <span class="kw">&lt;upper_limit&gt;</span>100<span class="kw">&lt;/upper_limit&gt;</span></a>
<a class="sourceLine" id="cb1-285" title="285">            <span class="kw">&lt;t_lower_limit&gt;&lt;/t_lower_limit&gt;</span></a>
<a class="sourceLine" id="cb1-286" title="286">            <span class="kw">&lt;lower_limit&gt;</span>0<span class="kw">&lt;/lower_limit&gt;</span></a>
<a class="sourceLine" id="cb1-287" title="287">            <span class="kw">&lt;t_unit_value&gt;&lt;/t_unit_value&gt;</span></a>
<a class="sourceLine" id="cb1-288" title="288">            <span class="kw">&lt;unit_value&gt;&lt;/unit_value&gt;</span></a>
<a class="sourceLine" id="cb1-289" title="289">            <span class="kw">&lt;t_unit_exponent_value&gt;&lt;/t_unit_exponent_value&gt;</span></a>
<a class="sourceLine" id="cb1-290" title="290">            <span class="kw">&lt;unit_exponent_value&gt;&lt;/unit_exponent_value&gt;</span></a>
<a class="sourceLine" id="cb1-291" title="291">            <span class="kw">&lt;t_unit_length&gt;&lt;/t_unit_length&gt;</span></a>
<a class="sourceLine" id="cb1-292" title="292">            <span class="kw">&lt;unit_length&gt;&lt;/unit_length&gt;</span></a>
<a class="sourceLine" id="cb1-293" title="293">            <span class="kw">&lt;t_no_gridfit&gt;&lt;/t_no_gridfit&gt;</span></a>
<a class="sourceLine" id="cb1-294" title="294">            <span class="kw">&lt;no_gridfit&gt;&lt;/no_gridfit&gt;</span></a>
<a class="sourceLine" id="cb1-295" title="295">            <span class="kw">&lt;t_alt_y_grid&gt;&lt;/t_alt_y_grid&gt;</span></a>
<a class="sourceLine" id="cb1-296" title="296">            <span class="kw">&lt;alt_y_grid&gt;&lt;/alt_y_grid&gt;</span></a>
<a class="sourceLine" id="cb1-297" title="297">            <span class="kw">&lt;t_right_axis&gt;&lt;/t_right_axis&gt;</span></a>
<a class="sourceLine" id="cb1-298" title="298">            <span class="kw">&lt;right_axis&gt;&lt;/right_axis&gt;</span></a>
<a class="sourceLine" id="cb1-299" title="299">            <span class="kw">&lt;t_right_axis_label&gt;&lt;/t_right_axis_label&gt;</span></a>
<a class="sourceLine" id="cb1-300" title="300">            <span class="kw">&lt;right_axis_label&gt;&lt;/right_axis_label&gt;</span></a>
<a class="sourceLine" id="cb1-301" title="301">            <span class="kw">&lt;t_right_axis_format&gt;&lt;/t_right_axis_format&gt;</span></a>
<a class="sourceLine" id="cb1-302" title="302">            <span class="kw">&lt;right_axis_format&gt;</span>0<span class="kw">&lt;/right_axis_format&gt;</span></a>
<a class="sourceLine" id="cb1-303" title="303">            <span class="kw">&lt;t_right_axis_formatter&gt;&lt;/t_right_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-304" title="304">            <span class="kw">&lt;right_axis_formatter&gt;</span>0<span class="kw">&lt;/right_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-305" title="305">            <span class="kw">&lt;t_left_axis_formatter&gt;&lt;/t_left_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-306" title="306">            <span class="kw">&lt;left_axis_formatter&gt;</span>0<span class="kw">&lt;/left_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-307" title="307">            <span class="kw">&lt;t_auto_padding&gt;&lt;/t_auto_padding&gt;</span></a>
<a class="sourceLine" id="cb1-308" title="308">            <span class="kw">&lt;auto_padding&gt;</span>on<span class="kw">&lt;/auto_padding&gt;</span></a>
<a class="sourceLine" id="cb1-309" title="309">            <span class="kw">&lt;t_dynamic_labels&gt;&lt;/t_dynamic_labels&gt;</span></a>
<a class="sourceLine" id="cb1-310" title="310">            <span class="kw">&lt;dynamic_labels&gt;&lt;/dynamic_labels&gt;</span></a>
<a class="sourceLine" id="cb1-311" title="311">            <span class="kw">&lt;t_force_rules_legend&gt;&lt;/t_force_rules_legend&gt;</span></a>
<a class="sourceLine" id="cb1-312" title="312">            <span class="kw">&lt;force_rules_legend&gt;&lt;/force_rules_legend&gt;</span></a>
<a class="sourceLine" id="cb1-313" title="313">            <span class="kw">&lt;t_tab_width&gt;&lt;/t_tab_width&gt;</span></a>
<a class="sourceLine" id="cb1-314" title="314">            <span class="kw">&lt;tab_width&gt;</span>40<span class="kw">&lt;/tab_width&gt;</span></a>
<a class="sourceLine" id="cb1-315" title="315">            <span class="kw">&lt;t_legend_position&gt;&lt;/t_legend_position&gt;</span></a>
<a class="sourceLine" id="cb1-316" title="316">            <span class="kw">&lt;legend_position&gt;</span>0<span class="kw">&lt;/legend_position&gt;</span></a>
<a class="sourceLine" id="cb1-317" title="317">            <span class="kw">&lt;t_legend_direction&gt;&lt;/t_legend_direction&gt;</span></a>
<a class="sourceLine" id="cb1-318" title="318">            <span class="kw">&lt;legend_direction&gt;</span>0<span class="kw">&lt;/legend_direction&gt;</span></a>
<a class="sourceLine" id="cb1-319" title="319">        <span class="kw">&lt;/graph&gt;</span></a>
<a class="sourceLine" id="cb1-320" title="320">        <span class="kw">&lt;items&gt;</span></a>
<a class="sourceLine" id="cb1-321" title="321">        <span class="kw">&lt;/items&gt;</span></a>
<a class="sourceLine" id="cb1-322" title="322">        <span class="kw">&lt;inputs&gt;</span></a>
<a class="sourceLine" id="cb1-323" title="323">            <span class="kw">&lt;hash_0901026273c71cdb7ed4ac525cdbcf6180918c&gt;</span></a>
<a class="sourceLine" id="cb1-324" title="324">                <span class="kw">&lt;name&gt;</span>Free Data Source<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-325" title="325">                <span class="kw">&lt;description&gt;&lt;/description&gt;</span></a>
<a class="sourceLine" id="cb1-326" title="326">                <span class="kw">&lt;column_name&gt;</span>task_item_id<span class="kw">&lt;/column_name&gt;</span></a>
<a class="sourceLine" id="cb1-327" title="327">                <span class="kw">&lt;items&gt;</span>hash_000102404665179f589ad7ce64b458bf93a58d|hash_00010264dd010cd56ccca790f2d640486a5bb7|hash_000102216032db321bbce61c28e318e1610c19|hash_0001026b871e99f6f37c98004a43df0155f521<span class="kw">&lt;/items&gt;</span></a>
<a class="sourceLine" id="cb1-328" title="328">            <span class="kw">&lt;/hash_0901026273c71cdb7ed4ac525cdbcf6180918c&gt;</span></a>
<a class="sourceLine" id="cb1-329" title="329">            <span class="kw">&lt;hash_0901025e62dbea1db699f1bda04c5863e7864d&gt;</span></a>
<a class="sourceLine" id="cb1-330" title="330">                <span class="kw">&lt;name&gt;</span>Swap Data Source<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-331" title="331">                <span class="kw">&lt;description&gt;&lt;/description&gt;</span></a>
<a class="sourceLine" id="cb1-332" title="332">                <span class="kw">&lt;column_name&gt;</span>task_item_id<span class="kw">&lt;/column_name&gt;</span></a>
<a class="sourceLine" id="cb1-333" title="333">                <span class="kw">&lt;items&gt;</span>hash_0001023e8ad5940852e6d4bf3cefa6680885b4|hash_000102bb01f635dbb02625115a9640ba6ece90|hash_0001025f16039fc5cef2deaa4dbe10d12a90b8|hash_000102fa62617953fa551b24d4109c52f6906e<span class="kw">&lt;/items&gt;</span></a>
<a class="sourceLine" id="cb1-334" title="334">            <span class="kw">&lt;/hash_0901025e62dbea1db699f1bda04c5863e7864d&gt;</span></a>
<a class="sourceLine" id="cb1-335" title="335">        <span class="kw">&lt;/inputs&gt;</span></a>
<a class="sourceLine" id="cb1-336" title="336">    <span class="kw">&lt;/hash_0001026992ed4df4b44f3d5595386b8298f0ec&gt;</span></a>
<a class="sourceLine" id="cb1-337" title="337">    <span class="kw">&lt;hash_0001028e7c8a511652fe4a8e65c69f3d34779d&gt;</span></a>
<a class="sourceLine" id="cb1-338" title="338">        <span class="kw">&lt;name&gt;</span>Unix - Available Disk Space<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-339" title="339">        <span class="kw">&lt;graph&gt;</span></a>
<a class="sourceLine" id="cb1-340" title="340">            <span class="kw">&lt;t_title&gt;</span>on<span class="kw">&lt;/t_title&gt;</span></a>
<a class="sourceLine" id="cb1-341" title="341">            <span class="kw">&lt;title&gt;</span>|host_description| - Available Disk Space<span class="kw">&lt;/title&gt;</span></a>
<a class="sourceLine" id="cb1-342" title="342">            <span class="kw">&lt;t_vertical_label&gt;&lt;/t_vertical_label&gt;</span></a>
<a class="sourceLine" id="cb1-343" title="343">            <span class="kw">&lt;vertical_label&gt;</span>bytes<span class="kw">&lt;/vertical_label&gt;</span></a>
<a class="sourceLine" id="cb1-344" title="344">            <span class="kw">&lt;t_image_format_id&gt;&lt;/t_image_format_id&gt;</span></a>
<a class="sourceLine" id="cb1-345" title="345">            <span class="kw">&lt;image_format_id&gt;</span>1<span class="kw">&lt;/image_format_id&gt;</span></a>
<a class="sourceLine" id="cb1-346" title="346">            <span class="kw">&lt;t_height&gt;&lt;/t_height&gt;</span></a>
<a class="sourceLine" id="cb1-347" title="347">            <span class="kw">&lt;height&gt;</span>200<span class="kw">&lt;/height&gt;</span></a>
<a class="sourceLine" id="cb1-348" title="348">            <span class="kw">&lt;t_width&gt;&lt;/t_width&gt;</span></a>
<a class="sourceLine" id="cb1-349" title="349">            <span class="kw">&lt;width&gt;</span>700<span class="kw">&lt;/width&gt;</span></a>
<a class="sourceLine" id="cb1-350" title="350">            <span class="kw">&lt;t_base_value&gt;&lt;/t_base_value&gt;</span></a>
<a class="sourceLine" id="cb1-351" title="351">            <span class="kw">&lt;base_value&gt;</span>1024<span class="kw">&lt;/base_value&gt;</span></a>
<a class="sourceLine" id="cb1-352" title="352">            <span class="kw">&lt;t_slope_mode&gt;&lt;/t_slope_mode&gt;</span></a>
<a class="sourceLine" id="cb1-353" title="353">            <span class="kw">&lt;slope_mode&gt;</span>on<span class="kw">&lt;/slope_mode&gt;</span></a>
<a class="sourceLine" id="cb1-354" title="354">            <span class="kw">&lt;t_auto_scale&gt;&lt;/t_auto_scale&gt;</span></a>
<a class="sourceLine" id="cb1-355" title="355">            <span class="kw">&lt;auto_scale&gt;</span>on<span class="kw">&lt;/auto_scale&gt;</span></a>
<a class="sourceLine" id="cb1-356" title="356">            <span class="kw">&lt;t_auto_scale_opts&gt;&lt;/t_auto_scale_opts&gt;</span></a>
<a class="sourceLine" id="cb1-357" title="357">            <span class="kw">&lt;auto_scale_opts&gt;</span>2<span class="kw">&lt;/auto_scale_opts&gt;</span></a>
<a class="sourceLine" id="cb1-358" title="358">            <span class="kw">&lt;t_auto_scale_log&gt;&lt;/t_auto_scale_log&gt;</span></a>
<a class="sourceLine" id="cb1-359" title="359">            <span class="kw">&lt;auto_scale_log&gt;&lt;/auto_scale_log&gt;</span></a>
<a class="sourceLine" id="cb1-360" title="360">            <span class="kw">&lt;t_scale_log_units&gt;&lt;/t_scale_log_units&gt;</span></a>
<a class="sourceLine" id="cb1-361" title="361">            <span class="kw">&lt;scale_log_units&gt;&lt;/scale_log_units&gt;</span></a>
<a class="sourceLine" id="cb1-362" title="362">            <span class="kw">&lt;t_auto_scale_rigid&gt;&lt;/t_auto_scale_rigid&gt;</span></a>
<a class="sourceLine" id="cb1-363" title="363">            <span class="kw">&lt;auto_scale_rigid&gt;</span>on<span class="kw">&lt;/auto_scale_rigid&gt;</span></a>
<a class="sourceLine" id="cb1-364" title="364">            <span class="kw">&lt;t_upper_limit&gt;&lt;/t_upper_limit&gt;</span></a>
<a class="sourceLine" id="cb1-365" title="365">            <span class="kw">&lt;upper_limit&gt;</span>100<span class="kw">&lt;/upper_limit&gt;</span></a>
<a class="sourceLine" id="cb1-366" title="366">            <span class="kw">&lt;t_lower_limit&gt;&lt;/t_lower_limit&gt;</span></a>
<a class="sourceLine" id="cb1-367" title="367">            <span class="kw">&lt;lower_limit&gt;</span>0<span class="kw">&lt;/lower_limit&gt;</span></a>
<a class="sourceLine" id="cb1-368" title="368">            <span class="kw">&lt;t_unit_value&gt;&lt;/t_unit_value&gt;</span></a>
<a class="sourceLine" id="cb1-369" title="369">            <span class="kw">&lt;unit_value&gt;&lt;/unit_value&gt;</span></a>
<a class="sourceLine" id="cb1-370" title="370">            <span class="kw">&lt;t_unit_exponent_value&gt;&lt;/t_unit_exponent_value&gt;</span></a>
<a class="sourceLine" id="cb1-371" title="371">            <span class="kw">&lt;unit_exponent_value&gt;&lt;/unit_exponent_value&gt;</span></a>
<a class="sourceLine" id="cb1-372" title="372">            <span class="kw">&lt;t_unit_length&gt;&lt;/t_unit_length&gt;</span></a>
<a class="sourceLine" id="cb1-373" title="373">            <span class="kw">&lt;unit_length&gt;&lt;/unit_length&gt;</span></a>
<a class="sourceLine" id="cb1-374" title="374">            <span class="kw">&lt;t_no_gridfit&gt;&lt;/t_no_gridfit&gt;</span></a>
<a class="sourceLine" id="cb1-375" title="375">            <span class="kw">&lt;no_gridfit&gt;&lt;/no_gridfit&gt;</span></a>
<a class="sourceLine" id="cb1-376" title="376">            <span class="kw">&lt;t_alt_y_grid&gt;&lt;/t_alt_y_grid&gt;</span></a>
<a class="sourceLine" id="cb1-377" title="377">            <span class="kw">&lt;alt_y_grid&gt;&lt;/alt_y_grid&gt;</span></a>
<a class="sourceLine" id="cb1-378" title="378">            <span class="kw">&lt;t_right_axis&gt;&lt;/t_right_axis&gt;</span></a>
<a class="sourceLine" id="cb1-379" title="379">            <span class="kw">&lt;right_axis&gt;&lt;/right_axis&gt;</span></a>
<a class="sourceLine" id="cb1-380" title="380">            <span class="kw">&lt;t_right_axis_label&gt;&lt;/t_right_axis_label&gt;</span></a>
<a class="sourceLine" id="cb1-381" title="381">            <span class="kw">&lt;right_axis_label&gt;&lt;/right_axis_label&gt;</span></a>
<a class="sourceLine" id="cb1-382" title="382">            <span class="kw">&lt;t_right_axis_format&gt;&lt;/t_right_axis_format&gt;</span></a>
<a class="sourceLine" id="cb1-383" title="383">            <span class="kw">&lt;right_axis_format&gt;</span>0<span class="kw">&lt;/right_axis_format&gt;</span></a>
<a class="sourceLine" id="cb1-384" title="384">            <span class="kw">&lt;t_right_axis_formatter&gt;&lt;/t_right_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-385" title="385">            <span class="kw">&lt;right_axis_formatter&gt;&lt;/right_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-386" title="386">            <span class="kw">&lt;t_left_axis_formatter&gt;&lt;/t_left_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-387" title="387">            <span class="kw">&lt;left_axis_formatter&gt;&lt;/left_axis_formatter&gt;</span></a>
<a class="sourceLine" id="cb1-388" title="388">            <span class="kw">&lt;t_auto_padding&gt;&lt;/t_auto_padding&gt;</span></a>
<a class="sourceLine" id="cb1-389" title="389">            <span class="kw">&lt;auto_padding&gt;</span>on<span class="kw">&lt;/auto_padding&gt;</span></a>
<a class="sourceLine" id="cb1-390" title="390">            <span class="kw">&lt;t_dynamic_labels&gt;&lt;/t_dynamic_labels&gt;</span></a>
<a class="sourceLine" id="cb1-391" title="391">            <span class="kw">&lt;dynamic_labels&gt;&lt;/dynamic_labels&gt;</span></a>
<a class="sourceLine" id="cb1-392" title="392">            <span class="kw">&lt;t_force_rules_legend&gt;&lt;/t_force_rules_legend&gt;</span></a>
<a class="sourceLine" id="cb1-393" title="393">            <span class="kw">&lt;force_rules_legend&gt;&lt;/force_rules_legend&gt;</span></a>
<a class="sourceLine" id="cb1-394" title="394">            <span class="kw">&lt;t_tab_width&gt;&lt;/t_tab_width&gt;</span></a>
<a class="sourceLine" id="cb1-395" title="395">            <span class="kw">&lt;tab_width&gt;</span>40<span class="kw">&lt;/tab_width&gt;</span></a>
<a class="sourceLine" id="cb1-396" title="396">            <span class="kw">&lt;t_legend_position&gt;&lt;/t_legend_position&gt;</span></a>
<a class="sourceLine" id="cb1-397" title="397">            <span class="kw">&lt;legend_position&gt;&lt;/legend_position&gt;</span></a>
<a class="sourceLine" id="cb1-398" title="398">            <span class="kw">&lt;t_legend_direction&gt;&lt;/t_legend_direction&gt;</span></a>
<a class="sourceLine" id="cb1-399" title="399">            <span class="kw">&lt;legend_direction&gt;&lt;/legend_direction&gt;</span></a>
<a class="sourceLine" id="cb1-400" title="400">        <span class="kw">&lt;/graph&gt;</span></a>
<a class="sourceLine" id="cb1-401" title="401">        <span class="kw">&lt;items&gt;</span></a>
<a class="sourceLine" id="cb1-402" title="402">        <span class="kw">&lt;/items&gt;</span></a>
<a class="sourceLine" id="cb1-403" title="403">        <span class="kw">&lt;inputs&gt;</span></a>
<a class="sourceLine" id="cb1-404" title="404">            <span class="kw">&lt;hash_090102940beb0f0344e37f4c6cdfc17d2060bc&gt;</span></a>
<a class="sourceLine" id="cb1-405" title="405">                <span class="kw">&lt;name&gt;</span>Available Disk Space Data Source<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-406" title="406">                <span class="kw">&lt;description&gt;&lt;/description&gt;</span></a>
<a class="sourceLine" id="cb1-407" title="407">                <span class="kw">&lt;column_name&gt;</span>task_item_id<span class="kw">&lt;/column_name&gt;</span></a>
<a class="sourceLine" id="cb1-408" title="408">                <span class="kw">&lt;items&gt;</span>hash_0001023343968ae34b1a88fa46213c3e070d95|hash_00010243c7d573c7ae75f2ce7b8b5f43b8dc88|hash_00010283ae02d7a5034b683ee150a8245aa8a4|hash_000102b7a591d11b24890b366e82d15f70f474|hash_000102e277320375d05534aa01971d9320fc2e<span class="kw">&lt;/items&gt;</span></a>
<a class="sourceLine" id="cb1-409" title="409">            <span class="kw">&lt;/hash_090102940beb0f0344e37f4c6cdfc17d2060bc&gt;</span></a>
<a class="sourceLine" id="cb1-410" title="410">            <span class="kw">&lt;hash_0901027b0674dd447a9badf0d11bec688028a8&gt;</span></a>
<a class="sourceLine" id="cb1-411" title="411">                <span class="kw">&lt;name&gt;</span>Used Disk Space Data Source<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-412" title="412">                <span class="kw">&lt;description&gt;&lt;/description&gt;</span></a>
<a class="sourceLine" id="cb1-413" title="413">                <span class="kw">&lt;column_name&gt;</span>task_item_id<span class="kw">&lt;/column_name&gt;</span></a>
<a class="sourceLine" id="cb1-414" title="414">                <span class="kw">&lt;items&gt;</span>hash_000102b3d537a4ecdabbcd43313ed3a9ba3243|hash_000102b8bddc548722b2666a52beb9637890d8|hash_000102b09a9febbd898acec5a0af9296861c5b|hash_000102b974496fa30d693fafdea2aba4eda440|hash_00010288cce764897070f936dccdc37d620ed9<span class="kw">&lt;/items&gt;</span></a>
<a class="sourceLine" id="cb1-415" title="415">            <span class="kw">&lt;/hash_0901027b0674dd447a9badf0d11bec688028a8&gt;</span></a>
<a class="sourceLine" id="cb1-416" title="416">        <span class="kw">&lt;/inputs&gt;</span></a>
<a class="sourceLine" id="cb1-417" title="417">    <span class="kw">&lt;/hash_0001028e7c8a511652fe4a8e65c69f3d34779d&gt;</span></a>
<a class="sourceLine" id="cb1-418" title="418">    <span class="kw">&lt;hash_0401028ffa36c1864124b38bcda2ae9bd61f46&gt;</span></a>
<a class="sourceLine" id="cb1-419" title="419">        <span class="kw">&lt;name&gt;</span>Unix - Get Mounted Partitions<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-420" title="420">        <span class="kw">&lt;description&gt;</span>Queries a list of mounted partitions on a unix-based host with the<span class="kw">&lt;/description&gt;</span></a>
<a class="sourceLine" id="cb1-421" title="421">        <span class="kw">&lt;xml_path&gt;&lt;path_cacti&gt;</span>/resource/script_queries/unix_disk.xml<span class="kw">&lt;/xml_path&gt;</span></a>
<a class="sourceLine" id="cb1-422" title="422">        <span class="kw">&lt;data_input_id&gt;</span>hash_03010280e9e4c4191a5da189ae26d0e237f015<span class="kw">&lt;/data_input_id&gt;</span></a>
<a class="sourceLine" id="cb1-423" title="423">        <span class="kw">&lt;graphs&gt;</span></a>
<a class="sourceLine" id="cb1-424" title="424">            <span class="kw">&lt;hash_110102a0b3e7b63c2e66f9e1ea24a16ff245fc&gt;</span></a>
<a class="sourceLine" id="cb1-425" title="425">                <span class="kw">&lt;graph_template_id&gt;</span>hash_0001028e7c8a511652fe4a8e65c69f3d34779d<span class="kw">&lt;/graph_template_id&gt;</span></a>
<a class="sourceLine" id="cb1-426" title="426">                <span class="kw">&lt;name&gt;</span>Disk Space<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-427" title="427">                <span class="kw">&lt;rrd&gt;</span></a>
<a class="sourceLine" id="cb1-428" title="428">                    <span class="kw">&lt;item_000&gt;</span></a>
<a class="sourceLine" id="cb1-429" title="429">                        <span class="kw">&lt;snmp_field_name&gt;</span>dskAvailable<span class="kw">&lt;/snmp_field_name&gt;</span></a>
<a class="sourceLine" id="cb1-430" title="430">                        <span class="kw">&lt;data_template_id&gt;</span>hash_010102e4ac6919d4f6f21ec5b281a1d6ac4d4e<span class="kw">&lt;/data_template_id&gt;</span></a>
<a class="sourceLine" id="cb1-431" title="431">                        <span class="kw">&lt;data_template_rrd_id&gt;</span>hash_080102e801aab0a4b1d242b1e2bd49004d48ab<span class="kw">&lt;/data_template_rrd_id&gt;</span></a>
<a class="sourceLine" id="cb1-432" title="432">                    <span class="kw">&lt;/item_000&gt;</span></a>
<a class="sourceLine" id="cb1-433" title="433">                    <span class="kw">&lt;item_001&gt;</span></a>
<a class="sourceLine" id="cb1-434" title="434">                        <span class="kw">&lt;snmp_field_name&gt;</span>dskUsed<span class="kw">&lt;/snmp_field_name&gt;</span></a>
<a class="sourceLine" id="cb1-435" title="435">                        <span class="kw">&lt;data_template_id&gt;</span>hash_010102e4ac6919d4f6f21ec5b281a1d6ac4d4e<span class="kw">&lt;/data_template_id&gt;</span></a>
<a class="sourceLine" id="cb1-436" title="436">                        <span class="kw">&lt;data_template_rrd_id&gt;</span>hash_0801027b94166ab8c3e3374f44f13c8e36c109<span class="kw">&lt;/data_template_rrd_id&gt;</span></a>
<a class="sourceLine" id="cb1-437" title="437">                    <span class="kw">&lt;/item_001&gt;</span></a>
<a class="sourceLine" id="cb1-438" title="438">                <span class="kw">&lt;/rrd&gt;</span></a>
<a class="sourceLine" id="cb1-439" title="439">                <span class="kw">&lt;sv_graph&gt;</span></a>
<a class="sourceLine" id="cb1-440" title="440">                    <span class="kw">&lt;hash_120102f21b23df740bc4a2d691d2d7b1b18dba&gt;</span></a>
<a class="sourceLine" id="cb1-441" title="441">                        <span class="kw">&lt;field_name&gt;</span>title<span class="kw">&lt;/field_name&gt;</span></a>
<a class="sourceLine" id="cb1-442" title="442">                        <span class="kw">&lt;sequence&gt;</span>1<span class="kw">&lt;/sequence&gt;</span></a>
<a class="sourceLine" id="cb1-443" title="443">                        <span class="kw">&lt;text&gt;</span>|host_description| - Disk Space - |query_dskDevice|<span class="kw">&lt;/text&gt;</span></a>
<a class="sourceLine" id="cb1-444" title="444">                    <span class="kw">&lt;/hash_120102f21b23df740bc4a2d691d2d7b1b18dba&gt;</span></a>
<a class="sourceLine" id="cb1-445" title="445">                <span class="kw">&lt;/sv_graph&gt;</span></a>
<a class="sourceLine" id="cb1-446" title="446">                <span class="kw">&lt;sv_data_source&gt;</span></a>
<a class="sourceLine" id="cb1-447" title="447">                    <span class="kw">&lt;hash_130102cb09784ba05e401a3f1450126ed1e395&gt;</span></a>
<a class="sourceLine" id="cb1-448" title="448">                        <span class="kw">&lt;field_name&gt;</span>name<span class="kw">&lt;/field_name&gt;</span></a>
<a class="sourceLine" id="cb1-449" title="449">                        <span class="kw">&lt;data_template_id&gt;</span>hash_010102e4ac6919d4f6f21ec5b281a1d6ac4d4e<span class="kw">&lt;/data_template_id&gt;</span></a>
<a class="sourceLine" id="cb1-450" title="450">                        <span class="kw">&lt;sequence&gt;</span>1<span class="kw">&lt;/sequence&gt;</span></a>
<a class="sourceLine" id="cb1-451" title="451">                        <span class="kw">&lt;text&gt;</span>|host_description| - Free Space - |query_dskDevice|<span class="kw">&lt;/text&gt;</span></a>
<a class="sourceLine" id="cb1-452" title="452">                    <span class="kw">&lt;/hash_130102cb09784ba05e401a3f1450126ed1e395&gt;</span></a>
<a class="sourceLine" id="cb1-453" title="453">                <span class="kw">&lt;/sv_data_source&gt;</span></a>
<a class="sourceLine" id="cb1-454" title="454">            <span class="kw">&lt;/hash_110102a0b3e7b63c2e66f9e1ea24a16ff245fc&gt;</span></a>
<a class="sourceLine" id="cb1-455" title="455">        <span class="kw">&lt;/graphs&gt;</span></a>
<a class="sourceLine" id="cb1-456" title="456">    <span class="kw">&lt;/hash_0401028ffa36c1864124b38bcda2ae9bd61f46&gt;</span></a>
<a class="sourceLine" id="cb1-457" title="457">    <span class="kw">&lt;hash_03010280e9e4c4191a5da189ae26d0e237f015&gt;</span></a>
<a class="sourceLine" id="cb1-458" title="458">        <span class="kw">&lt;name&gt;</span>Get Script Data (Indexed)<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-459" title="459">        <span class="kw">&lt;type_id&gt;</span>4<span class="kw">&lt;/type_id&gt;</span></a>
<a class="sourceLine" id="cb1-460" title="460">        <span class="kw">&lt;input_string&gt;&lt;/input_string&gt;</span></a>
<a class="sourceLine" id="cb1-461" title="461">        <span class="kw">&lt;fields&gt;</span></a>
<a class="sourceLine" id="cb1-462" title="462">            <span class="kw">&lt;hash_070102d39556ecad6166701bfb0e28c5a11108&gt;</span></a>
<a class="sourceLine" id="cb1-463" title="463">                <span class="kw">&lt;name&gt;</span>Index Type<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-464" title="464">                <span class="kw">&lt;update_rra&gt;&lt;/update_rra&gt;</span></a>
<a class="sourceLine" id="cb1-465" title="465">                <span class="kw">&lt;regexp_match&gt;&lt;/regexp_match&gt;</span></a>
<a class="sourceLine" id="cb1-466" title="466">                <span class="kw">&lt;allow_nulls&gt;&lt;/allow_nulls&gt;</span></a>
<a class="sourceLine" id="cb1-467" title="467">                <span class="kw">&lt;type_code&gt;</span>index_type<span class="kw">&lt;/type_code&gt;</span></a>
<a class="sourceLine" id="cb1-468" title="468">                <span class="kw">&lt;input_output&gt;</span>in<span class="kw">&lt;/input_output&gt;</span></a>
<a class="sourceLine" id="cb1-469" title="469">                <span class="kw">&lt;data_name&gt;</span>index_type<span class="kw">&lt;/data_name&gt;</span></a>
<a class="sourceLine" id="cb1-470" title="470">            <span class="kw">&lt;/hash_070102d39556ecad6166701bfb0e28c5a11108&gt;</span></a>
<a class="sourceLine" id="cb1-471" title="471">            <span class="kw">&lt;hash_0701023b7caa46eb809fc238de6ef18b6e10d5&gt;</span></a>
<a class="sourceLine" id="cb1-472" title="472">                <span class="kw">&lt;name&gt;</span>Index Value<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-473" title="473">                <span class="kw">&lt;update_rra&gt;&lt;/update_rra&gt;</span></a>
<a class="sourceLine" id="cb1-474" title="474">                <span class="kw">&lt;regexp_match&gt;&lt;/regexp_match&gt;</span></a>
<a class="sourceLine" id="cb1-475" title="475">                <span class="kw">&lt;allow_nulls&gt;&lt;/allow_nulls&gt;</span></a>
<a class="sourceLine" id="cb1-476" title="476">                <span class="kw">&lt;type_code&gt;</span>index_value<span class="kw">&lt;/type_code&gt;</span></a>
<a class="sourceLine" id="cb1-477" title="477">                <span class="kw">&lt;input_output&gt;</span>in<span class="kw">&lt;/input_output&gt;</span></a>
<a class="sourceLine" id="cb1-478" title="478">                <span class="kw">&lt;data_name&gt;</span>index_value<span class="kw">&lt;/data_name&gt;</span></a>
<a class="sourceLine" id="cb1-479" title="479">            <span class="kw">&lt;/hash_0701023b7caa46eb809fc238de6ef18b6e10d5&gt;</span></a>
<a class="sourceLine" id="cb1-480" title="480">            <span class="kw">&lt;hash_07010274af2e42dc12956c4817c2ef5d9983f9&gt;</span></a>
<a class="sourceLine" id="cb1-481" title="481">                <span class="kw">&lt;name&gt;</span>Output Type ID<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-482" title="482">                <span class="kw">&lt;update_rra&gt;&lt;/update_rra&gt;</span></a>
<a class="sourceLine" id="cb1-483" title="483">                <span class="kw">&lt;regexp_match&gt;&lt;/regexp_match&gt;</span></a>
<a class="sourceLine" id="cb1-484" title="484">                <span class="kw">&lt;allow_nulls&gt;&lt;/allow_nulls&gt;</span></a>
<a class="sourceLine" id="cb1-485" title="485">                <span class="kw">&lt;type_code&gt;</span>output_type<span class="kw">&lt;/type_code&gt;</span></a>
<a class="sourceLine" id="cb1-486" title="486">                <span class="kw">&lt;input_output&gt;</span>in<span class="kw">&lt;/input_output&gt;</span></a>
<a class="sourceLine" id="cb1-487" title="487">                <span class="kw">&lt;data_name&gt;</span>output_type<span class="kw">&lt;/data_name&gt;</span></a>
<a class="sourceLine" id="cb1-488" title="488">            <span class="kw">&lt;/hash_07010274af2e42dc12956c4817c2ef5d9983f9&gt;</span></a>
<a class="sourceLine" id="cb1-489" title="489">            <span class="kw">&lt;hash_0701028ae57f09f787656bf4ac541e8bd12537&gt;</span></a>
<a class="sourceLine" id="cb1-490" title="490">                <span class="kw">&lt;name&gt;</span>Output Value<span class="kw">&lt;/name&gt;</span></a>
<a class="sourceLine" id="cb1-491" title="491">                <span class="kw">&lt;update_rra&gt;</span>on<span class="kw">&lt;/update_rra&gt;</span></a>
<a class="sourceLine" id="cb1-492" title="492">                <span class="kw">&lt;regexp_match&gt;&lt;/regexp_match&gt;</span></a>
<a class="sourceLine" id="cb1-493" title="493">                <span class="kw">&lt;allow_nulls&gt;&lt;/allow_nulls&gt;</span></a>
<a class="sourceLine" id="cb1-494" title="494">                <span class="kw">&lt;type_code&gt;&lt;/type_code&gt;</span></a>
<a class="sourceLine" id="cb1-495" title="495">                <span class="kw">&lt;input_output&gt;</span>out<span class="kw">&lt;/input_output&gt;</span></a>
<a class="sourceLine" id="cb1-496" title="496">                <span class="kw">&lt;data_name&gt;</span>output<span class="kw">&lt;/data_name&gt;</span></a>
<a class="sourceLine" id="cb1-497" title="497">            <span class="kw">&lt;/hash_0701028ae57f09f787656bf4ac541e8bd12537&gt;</span></a>
<a class="sourceLine" id="cb1-498" title="498">        <span class="kw">&lt;/fields&gt;</span></a>
<a class="sourceLine" id="cb1-499" title="499">    <span class="kw">&lt;/hash_03010280e9e4c4191a5da189ae26d0e237f015&gt;</span></a>
<a class="sourceLine" id="cb1-500" title="500"><span class="kw">&lt;/cacti&gt;</span></a></code></pre></div>
<hr />
<p><copy>Copyright (c) 2004-2021 The Cacti Group</copy></p>
</body>
</html>
